
#stacks_in_7687_page124 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7687_page124 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_10012_page124 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10012_page124 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_10019_page124 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10019_page124 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_10022_page124 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10022_page124 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_10029_page124 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_10029_page124 .stacks_right {
	float:right;
	width:24%;
}
#stacks_in_10029_page124 {
	background-color: rgba(230, 255, 234, 1.00);
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 20px 10px 0px 10px;
	padding:  10px;
}

#stacks_in_10027_page124 {
	background-color: rgba(230, 255, 234, 1.00);
	margin: 0px 30px 0px 40px;
}

#stacks_in_10051_page124 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_10051_page124 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_10051_page124 {
	background-color: rgba(255, 254, 234, 1.00);
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 20px 10px 0px 10px;
	padding: 0px 20px 0px 0px;
}

#stacks_in_10038_page124 {
	margin: 0px 20px 0px 40px;
}

#stacks_in_10054_page124 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_10054_page124 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_10054_page124 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_10057_page124 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_10057_page124 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_10057_page124 {
	background-color: rgba(255, 254, 234, 1.00);
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 20px 10px 0px 10px;
	padding: 0px 20px 0px 0px;
}

#stacks_in_10059_page124 {
	margin: 20px 20px 0px 40px;
}

#stacks_in_10062_page124 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_10062_page124 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_10062_page124 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_10064_page124 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_17285_page124 {
	background-color: rgba(255, 255, 229, 1.00);
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 20px 10px 0px 10px;
	padding: 30px 30px 30px 30px;
}

#stacks_in_10092_page124 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_10092_page124 .stacks_right {
	float:right;
	width:24%;
}
#stacks_in_10092_page124 {
	background-color: rgba(255, 255, 229, 1.00);
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 20px 10px 0px 10px;
	padding:  10px;
}

#stacks_in_10094_page124 {
	background-color: rgba(255, 255, 229, 1.00);
	margin: 10px 30px 0px 40px;
}
